<?xml version="1.0" encoding="utf-8"?>

<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="150dp"
    app:cardElevation="0dp"
    app:cardCornerRadius="10dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="140dp">

        <ImageView
            android:id="@+id/main_image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerHorizontal="true"
            android:scaleType="centerCrop" />

        <TextView
            android:id="@+id/main_category_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignStart="@id/main_image"
            android:background="@drawable/bg_main_item_label"
            android:padding="5dp"
            android:text="@string/app_name"
            android:textColor="@color/color_text"
            android:textSize="12sp" />

    </RelativeLayout>

</androidx.cardview.widget.CardView>